<?php

return array(
    array('id' => '1', 'name' => 'Restaurants', 'slug' => 'restaurants', 'description' => 'Restaurants', 'image' => '1596541480premiumforrestaurants_0.jpg', 'icon' => 'icon-dish', 'parent_id' => NULL, 'status' => '1', 'created_by' => '1', 'updated_by' => NULL, 'created_at' => '2020-08-04 06:14:40', 'updated_at' => '2020-08-04 06:14:40', 'deleted_at' => NULL),
    array('id' => '2', 'name' => 'Automobile', 'slug' => 'automobile', 'description' => 'Automobile', 'image' => '15965416774-innovations-in-the-automobile-world-that-have-changed-the-roads-forever.jpg', 'icon' => 'icon-car', 'parent_id' => NULL, 'status' => '1', 'created_by' => '1', 'updated_by' => NULL, 'created_at' => '2020-08-04 06:17:57', 'updated_at' => '2020-08-04 06:17:57', 'deleted_at' => NULL),
    array('id' => '3', 'name' => 'Home Services', 'slug' => 'home-services', 'description' => 'Home Services', 'image' => '1596541775realestate940x529.jpg', 'icon' => 'lar la-building', 'parent_id' => NULL, 'status' => '1', 'created_by' => '1', 'updated_by' => NULL, 'created_at' => '2020-08-04 06:19:35', 'updated_at' => '2020-08-04 06:19:35', 'deleted_at' => NULL),
    array('id' => '4', 'name' => 'Shopping', 'slug' => 'shopping', 'description' => 'Shopping', 'image' => '1596541867download.jpeg', 'icon' => 'icon-tyre', 'parent_id' => NULL, 'status' => '1', 'created_by' => '1', 'updated_by' => NULL, 'created_at' => '2020-08-04 06:21:07', 'updated_at' => '2020-08-04 06:21:07', 'deleted_at' => NULL),
    array('id' => '5', 'name' => 'Nightlife', 'slug' => 'nightlife', 'description' => 'Nightlife', 'image' => '1596541954Nightlife.jpg', 'icon' => 'icon-video-camera', 'parent_id' => NULL, 'status' => '1', 'created_by' => '1', 'updated_by' => NULL, 'created_at' => '2020-08-04 06:22:34', 'updated_at' => '2020-08-04 06:22:34', 'deleted_at' => NULL),
    array('id' => '6', 'name' => 'Cinema', 'slug' => 'cinema', 'description' => 'Cinema', 'image' => '1596542044canalolympia_sallecinema2.jpg', 'icon' => 'icon-video-camera', 'parent_id' => NULL, 'status' => '1', 'created_by' => '1', 'updated_by' => NULL, 'created_at' => '2020-08-04 06:24:04', 'updated_at' => '2020-08-04 06:24:04', 'deleted_at' => NULL)
);
